uuid: 32a62a9f-66f1-4d9f-9dc7-54c931ea932d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - media.type.image
    - paragraphs.paragraphs_type.image_and_text
id: paragraph.image_and_text.field_image
field_name: field_image
entity_type: paragraph
bundle: image_and_text
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
